<?php

use yii\db\Migration;

/**
 * Handles adding the columns `param`
 * for table `seo_dynamic`.
 */
class m160414_101644_add_param_to_seo_dynamic extends Migration
{
    /**
     * @inheritdoc
     */
    public function up()
    {
        $this->addColumn('seo_dynamic', 'param', $this->string());
    }

    /**
     * @inheritdoc
     */
    public function down()
    {
        $this->dropColumn('seo_dynamic', 'param');
    }
}
